namespace FL.Battle.Actions
{
    public interface IPauseable
    {
        /// <summary>
        /// 暂停
        /// </summary>
        void Pause();
        /// <summary>
        /// 恢复
        /// </summary>
        void Resume();
    }
}
